diff --git a/workdir/Asociace/Assets/Scenes/Menu.unity b/workdir/Asociace/Assets/Scenes/Menu.unity
index cc3b02aa7..31795f3e2 100644
--- a/workdir/Asociace/Assets/Scenes/Menu.unity
+++ b/workdir/Asociace/Assets/Scenes/Menu.unity
@@ -9597,236 +8658,190 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 917973302}
     m_Modifications:
-    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Name
       value: FullScreen
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_RootOrder
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_text
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontSize
       value: 24.25
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.lineCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.pageCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.wordCount
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.spaceCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.characterCount
       value: 14
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_firstOverflowCharacterIndex
       value: -1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Sprite
       value: 
-      objectReference: {fileID: 21300000, guid: 2d875bb94cbaf954faf956ae80f7cc38,
-        type: 3}
+      objectReference: {fileID: 21300000, guid: 2d875bb94cbaf954faf956ae80f7cc38, type: 3}
     m_RemovedComponents:
     - {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
     - {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_SourcePrefab: {fileID: 100100000, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
 --- !u!224 &1899890483 stripped
 RectTransform:
-  m_CorrespondingSourceObject: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1899890482}
   m_PrefabAsset: {fileID: 0}
 --- !u!1 &1899890484 stripped
 GameObject:
-  m_CorrespondingSourceObject: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1899890482}
   m_PrefabAsset: {fileID: 0}
 --- !u!114 &1899890486
@@ -9853,10 +8868,8 @@ MonoBehaviour:
   FunctionsRightButton:
     m_PersistentCalls:
       m_Calls: []
-  requestFullScreenSprite: {fileID: 21300000, guid: 2d875bb94cbaf954faf956ae80f7cc38,
-    type: 3}
-  exitFullScreenSprite: {fileID: 21300000, guid: a844e0dcfe0084e4f8bba5dc41f66395,
-    type: 3}
+  requestFullScreenSprite: {fileID: 21300000, guid: 2d875bb94cbaf954faf956ae80f7cc38, type: 3}
+  exitFullScreenSprite: {fileID: 21300000, guid: a844e0dcfe0084e4f8bba5dc41f66395, type: 3}
 --- !u!114 &1899890491
 MonoBehaviour:
   m_ObjectHideFlags: 0
@@ -9877,113 +8890,91 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 1161786283}
     m_Modifications:
-    - target: {fileID: 2518051001835935586, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935586, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_Name
       value: Radial Progress Bar
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_RootOrder
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_AnchorMax.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_AnchorMin.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_SizeDelta.x
       value: 300
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_SizeDelta.y
       value: 300
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalRotation.x
       value: -0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalRotation.y
       value: -0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalRotation.z
       value: -0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 45
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-        type: 3}
+    - target: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
@@ -9991,20 +8982,18 @@ PrefabInstance:
   m_SourcePrefab: {fileID: 100100000, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
 --- !u!224 &1904187449 stripped
 RectTransform:
-  m_CorrespondingSourceObject: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2518051001835935587, guid: ff307edb5e8c8fa4aaa8d9e39e91ad5f, type: 3}
   m_PrefabInstance: {fileID: 1904187448}
   m_PrefabAsset: {fileID: 0}
 --- !u!114 &1928773190 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 7443914770638513524, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 7443914770638513524, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
   m_PrefabInstance: {fileID: 1457979320}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
   m_Enabled: 0
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1392445389, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 4e29b1a8efbd4b44bb3f3716e73f07ff, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
 --- !u!1001 &1929179269
@@ -10014,148 +9003,119 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 917973302}
     m_Modifications:
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.x
       value: 407.64148
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.y
       value: 395.0002
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 233.82074
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914769934141209, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -227.5001
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_RootOrder
       value: 5
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.x
       value: 467.64148
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_SizeDelta.y
       value: 455.0002
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 1666.7451
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -227.5001
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_Name
       value: Settings (empty)
       objectReference: {fileID: 0}
-    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-        type: 3}
+    - target: {fileID: 7443914770638513521, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
       propertyPath: m_IsActive
       value: 0
       objectReference: {fileID: 0}
@@ -10163,8 +9123,7 @@ PrefabInstance:
   m_SourcePrefab: {fileID: 100100000, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
 --- !u!224 &1929179270 stripped
 RectTransform:
-  m_CorrespondingSourceObject: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 7443914770638513520, guid: 5131e55c9aa5d524d96bfcda0767a1d3, type: 3}
   m_PrefabInstance: {fileID: 1929179269}
   m_PrefabAsset: {fileID: 0}
 --- !u!1 &1931596818
@@ -10194,6 +9153,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children: []
   m_Father: {fileID: 1254227202}
   m_RootOrder: 0
@@ -10213,8 +9173,7 @@ CanvasRenderer:
   m_CullTransparentMesh: 0
 --- !u!114 &1936399221 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1067804973}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
